@charset "UTF-8";
/* CSS Document */
/* Makeshift CSS Reset */
* {
	margin: 0;
	padding: 0;
}
/* Tell the browser to render HTML 5 elements as block */
header, footer, section, nav {
	display: block;
}
body {
	font: 13px 'AvantgardebookNormal', Arial, Helvetica, sans-serif;
	color: #6e6f5f;
	text-align: justify;
	background-color: #f7f5f1;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
}
@font-face {
	font-family: 'AvantgardebookNormal';
	src: url('fonts/avant_garde_book-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/avant_garde_book-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('fonts/avant_garde_book-webfont.woff') format('woff'), /* Modern Browsers */  url('fonts/avant_garde_book-webfont.ttf') format('truetype'), /* Safari, Android, iOS */  url('fonts/avant_garde_book-webfont.svg#AvantgardebookNormal') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AvantgardeyuBold';
	src: url('fonts/avant_garde_bold_yu-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/avant_garde_bold_yu-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('fonts/avant_garde_bold_yu-webfont.woff') format('woff'), /* Modern Browsers */  url('fonts/avant_garde_bold_yu-webfont.ttf') format('truetype'), /* Safari, Android, iOS */  url('fonts/avant_garde_bold_yu-webfont.svg#AvantgardeyuBold') format('svg'); /* Legacy iOS */
	font-weight: bold;
	font-style: bold;
}
b {
	font-family: 'AvantgardeyuBold';
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #d2b88b;
	padding-bottom: 5px;
}
p {
	padding-bottom: 10px;
}
a {
	text-decoration: none;
	color: #d2b88b;
}
a:hover {
	color: #b09e7c;
}
img {
	border: 0;
}
ul, ol {
	padding: 0;
}
ul {
	list-style: none;
}
li {
	line-height: 18px;
}
/*------------------------------
=Header
------------------------------*/
header {
	padding-top: 15px;
	overflow: none;
	margin-bottom: 11px;
}
.contact {
	padding-top: 50px;
	text-align: right;
	overflow: none;
}
h3 {
	margin-top: 10px;
}
/*------------------------------
=Nav
------------------------------*/
.navbar {
	color: #f7f5f1;
}
.navbar {
 *position: relative;
 *z-index: 2;
	margin-bottom: 5px;
	overflow: visible;
	color: #f7f5f1;
}
.navbar-inner {
	min-height: 40px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #6e6f5f;
	/*background-image: -moz-linear-gradient(top, #012e69, #012451);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#012e69), to(#012451));
  background-image: -webkit-linear-gradient(top, #012e69, #012451);
  background-image: -o-linear-gradient(top, #012e69, #012451);
  background-image: linear-gradient(to bottom, #012e69, #012451);
  background-repeat: repeat-x;*/
  -webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;/*filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fff', endColorstr='#f2f2f2', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);*/
}
.nav {
	margin-bottom: 18px;
	margin-left: 0;
	list-style: none;
}
.navbar .nav {
	position: relative;
	left: 0;
	display: block;
	/*float: left;*/
	margin: 0 10px 0 0;
}
.navbar .nav > li {
	display: block;
	float: left;
	width: auto;
}
.nav > li > a {
	display: block;
}
.nav > li > a:hover {
	text-decoration: none;
	background-color: #b09e7c;
}
.nav > li > a, .nav > li > a:hover {
	-moz-transition: all 0.4s ease-out 0s;
	-webkit-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
}
.navbar .nav > li > a {
	float: none;
	padding: 11px 15px 10px;
	line-height: 19px;
	color: #f7f5f1;
	text-decoration: none;/*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
}
.navbar .nav > li > a:hover {
	color: #f7f5f1;
	text-decoration: none;
	background-color: #d2b88b;
}
.navbar .nav .active > a, .navbar .nav .active > a:hover {
	color: #f7f5f1;
	text-decoration: none;
	background-color: #b09e7c;
}
/*------------------------------
=Nav Tabs Dropdown
------------------------------*/
.dropdown {
	position: relative;
}
.dropdown-toggle {
 *margin-bottom: -3px;
}
.dropdown-toggle:active, .open .dropdown-toggle {
	outline: 0;
}
.caret {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: top;
	border-top: 4px solid #6e6f5f;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
}
.dropdown .caret {
	margin-top: 8px;
	margin-left: 2px;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #ffffff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
 *border-right-width: 2px;
 *border-bottom-width: 2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.dropdown-menu a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 20px;
	color: #6e6f5f;
	white-space: nowrap;
	width: auto;
	overflow: auto;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus {
	color: #f7f5f1;
	text-decoration: none;
	background-color: #6e6f5f;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	color: #f7f5f1;
	text-decoration: none;
	background-color: #6e6f5f;
}
.open {
 *z-index: 1000;
}
.open > .dropdown-menu {
	display: block;
}
.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
	border-top: 0;
	border-bottom: 4px solid #6e6f5f;
	content: "";
}
.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
	top: auto;
	bottom: 100%;
	margin-bottom: 1px;
}
.dropdown .dropdown-menu .nav-header {
	padding-right: 20px;
	padding-left: 20px;
}
.nav .dropdown-toggle .caret {
	margin-top: 6px;
	border-top-color: #f7f5f1;
	border-bottom-color: #f7f5f1;
}
.nav .dropdown-toggle:hover .caret {
	border-top-color: #6e6f5f;
	border-bottom-color: #6e6f5f;
}
ul.nav li.dropdown:hover ul.dropdown-menu {
	margin: 0;
	display: block;
}
/*------------------------------
=Nav Sidebar
------------------------------*/
.side-navbar {
	color: #f7f5f1;
}
.side-navbar {
 *position: relative;
 *z-index: 2;
	margin: 10px 0 5px 0;
	overflow: visible;
	color: #f7f5f1;
}
.side-navbar-inner {
	min-height: 40px;
	padding: 0;
	background-color: #6e6f5f;
}
.side-nav {
	margin-bottom: 18px;
	margin-left: 0;
	list-style: none;
}
.side-navbar .side-nav {
	position: relative;
	left: 0;
	display: table-row;
	margin: 0;
}
.side-navbar .side-nav > li {
	display: block;
	float: left;
	width: auto;
}
.side-nav > li > a {
	display: block;
}
.side-nav > li > a:hover {
	text-decoration: none;
	background-color: #b09e7c;
}
.side-nav > li > a, .side-nav > li > a:hover {
	-moz-transition: all 0.4s ease-out 0s;
	-webkit-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
}
.side-navbar .side-nav > li > a {
	float: none;
	padding: 11px 15px 10px;
	line-height: 19px;
	color: #f7f5f1;
	text-decoration: none;
	width: 200px;
}
.side-navbar .side-nav > li > a:hover {
	color: #f7f5f1;
	text-decoration: none;
	background-color: #d2b88b;
}
.side-navbar .side-nav .active > a, .side-navbar .side-nav .active > a:hover {
	color: #f7f5f1;
	text-decoration: none;
	background-color: #b09e7c;
	width: 200px;
}
/*------------------------------
=Main
------------------------------*/
.feature {
	margin: 20px 0 10px 0;
	overflow: hidden;
}
.wrap {
	background-color: #fff;
	padding: 10px;/*text-shadow: #fff 0 1px 0;*/
}
/*.wrap p a {
	color: #666;
}
.wrap p a:hover {
	color: #999;
}*/
.grid_18, .grid_6 {
	margin-top: 20px;
}
.top {
	margin: 0;
}
.grid_18 h3, .grid_6 h3 {
	margin: 0;
	padding: 13px 0 13px 10px;
	font-size: 13px;
	color: #f7f5f1;
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	background: #6e6f5f;
}
.style1 {
	font-size: 25px;
	color: #6e6f5f;
}
.sidebar {
	padding: 10px;
	background-image: url(../images/helix.png);
	background-position: top right;
	background-repeat: repeat-y;
}
.img {
	text-align: center;
}
iframe {
	border: 0px;
}
.grid_6 {
	padding-bottom: 10px;
	-webkit-border-radius: 40em/4em;
	-moz-border-radius: 40em/4em;
	border-radius:  40em/4em;
	background-color: #fff;
	position: relative;
}
.add-border {
	margin-bottom: 1.2em;
	padding: 4px;
	border: 1px solid #e0e0e0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all .20s linear;
	-moz-transition: all .20s linear;
	-o-transition: all .20s linear;
	transition: all .20s linear;
}
td {
	border: 1px solid #ccc;
	padding: 5px;
	width: 120px;
	vertical-align: top;
	text-align: left;
}
/*------------------------------
=Form
------------------------------*/
input, textarea {
	padding: 8px;
	border: solid 1px #e5e5e5;
	font: 12px Arial;
	width: 170px;
	background: #fff url('../images/form_background.png') left top repeat-x;/*Mimic Background Property in Internet Explorer since IE 6,7,8 does not support CSS3*/
	background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(4%, #eee), to(#fff));
	background: -moz-linear-gradient(top, #fff, #eee 1px, #fff 25px);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;/*0.1 actually means 10 %*/
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px
}
textarea {
	width: 400px;
	max-width: 400px;
	height: 80px;
	line-height: 150%
}
input:hover, textarea:hover, input:focus, textarea:focus {
	-moz-box-shadow: 0 0 8px lightgrey;
	-webkit-box-shadow: 0 0 8px lightgrey;
	box-shadow: 0 0 8px lightgrey
}
.form label {
	margin-left: 5px;
	color: #999
}
.submit input {
	width: auto;
	padding: 7px 27px;
	background: #d2b88b;
	font-size: 12px;
	color: #fff;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
	cursor: pointer
}
#form {
	-moz-border-radius:12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
	background-color: #f5f5f5;
	padding: 15px 15px 5px;
	margin-bottom: 10px
}
.style2 {
	color: #ee0101
}
/*------------------------------
=Footer
------------------------------*/
footer {
	margin-bottom: 10px;
	padding: 10px;
	background-color: #6e6f5f;
	color: #f7f5f1;
	height: 20px;
	text-align: right;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}
footer a {
	color: #d2b88b;
}
